locked
Expression Blend 3 open project failure RRS feed

  • Question

  • I've been using VS 2008 SP1 with Silverlight 3 tools for awhile now. Today, I installed Expression Blend 3, and when I try to open a Silverlight 3 project created in VS 2008, I get the following error:

    Xxxxx.csproj requires the Silverlight 3 SDK. Install or repair the Silverlight 3 SDK, and then try opening the project again.

    I get the same error when trying to open .sln files.

    I've tried uninstalling and reinstalling SL 3 SDK with no joy.

    Dan

    Tuesday, August 4, 2009 1:14 PM

Answers

All replies